/*  Proxima Nova*/
/*  ----------------------*/

/* Thin*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./thin/proxima-nova-thin.eot");
    src: url("./thin/proxima-nova-thin.eot?#iefix") format("embedded-opentype"),
    url("./thin/proxima-nova-thin.woff2") format("woff2"),
    url("./thin/proxima-nova-thin.woff") format("woff"),
    url("./thin/proxima-nova-thin.ttf") format("truetype"),
    url("./thin/proxima-nova-thin.svg#youworkforthem") format("svg");
    font-weight: 100;
    font-style: normal;
}

/*  Thin w/ Italics*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./thin/proxima-nova-thin-italic.eot");
    src: url("./thin/proxima-nova-thin-italic.eot?#iefix") format("embedded-opentype"),
    url("./thin/proxima-nova-thin-italic.woff2") format("woff2"),
    url("./thin/proxima-nova-thin-italic.woff") format("woff"),
    url("./thin/proxima-nova-thin-italic.ttf") format("truetype"),
    url("./thin/proxima-nova-thin-italic.svg#youworkforthem") format("svg");
    font-weight: 100;
    font-style: italic;
}

/*  Light*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./light/proxima-nova-light.eot");
    src: url("./light/proxima-nova-light.eot?#iefix") format("embedded-opentype"),
    url("./light/proxima-nova-light.woff2") format("woff2"),
    url("./light/proxima-nova-light.woff") format("woff"),
    url("./light/proxima-nova-light.ttf") format("truetype"),
    url("./light/proxima-nova-light.svg#youworkforthem") format("svg");
    font-weight: 300;
    font-style: normal;
}

/*  Light w/ Italics*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./light/proxima-nova-light-italic.eot");
    src: url("./light/proxima-nova-light-italic.eot?#iefix") format("embedded-opentype"),
    url("./light/proxima-nova-light-italic.woff2") format("woff2"),
    url("./light/proxima-nova-light-italic.woff") format("woff"),
    url("./light/proxima-nova-light-italic.ttf") format("truetype"),
    url("./light/proxima-nova-light-italic.svg#youworkforthem") format("svg");
    font-weight: 300;
    font-style: italic;
}

/*  Regular*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./regular/proxima-nova-regular.eot");
    src: url("./regular/proxima-nova-regular.eot?#iefix") format("embedded-opentype"),
    url("./regular/proxima-nova-regular.woff2") format("woff2"),
    url("./regular/proxima-nova-regular.woff") format("woff"),
    url("./regular/proxima-nova-regular.ttf") format("truetype"),
    url("./regular/proxima-nova-regular.svg#youworkforthem") format("svg");
    font-weight: 400;
    font-style: normal;
}

/*  Regular w/ Italics*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./regular/proxima-nova-regular-italic.eot");
    src: url("./regular/proxima-nova-regular-italic.eot?#iefix") format("embedded-opentype"),
    url("./regular/proxima-nova-regular-italic.woff2") format("woff2"),
    url("./regular/proxima-nova-regular-italic.woff") format("woff"),
    url("./regular/proxima-nova-regular-italic.ttf") format("truetype"),
    url("./regular/proxima-nova-regular-italic.svg#youworkforthem") format("svg");
    font-weight: normal;
    font-style: italic;
}

/*  Semibold*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./semibold/proxima-nova-semibold.eot");
    src: url("./semibold/proxima-nova-semibold.eot?#iefix") format("embedded-opentype"),
    url("./semibold/proxima-nova-semibold.woff2") format("woff2"),
    url("./semibold/proxima-nova-semibold.woff") format("woff"),
    url("./semibold/proxima-nova-semibold.ttf") format("truetype"),
    url("./semibold/proxima-nova-semibold.svg#youworkforthem") format("svg");
    font-weight: 600;
    font-style: normal;
}

/*  Semibold w/ Italics*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./semibold/proxima-nova-semibold-italic.eot");
    src: url("./semibold/proxima-nova-semibold-italic.eot?#iefix") format("embedded-opentype"),
    url("./semibold/proxima-nova-semibold-italic.woff2") format("woff2"),
    url("./semibold/proxima-nova-semibold-italic.woff") format("woff"),
    url("./semibold/proxima-nova-semibold-italic.ttf") format("truetype"),
    url("./semibold/proxima-nova-semibold-italic.svg#youworkforthem") format("svg");
    font-weight: 600;
    font-style: italic;
}

/*  Bold*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./bold/proxima-nova-bold.eot");
    src: url("./bold/proxima-nova-bold.eot?#iefix") format("embedded-opentype"),
    url("./bold/proxima-nova-bold.woff2") format("woff2"),
    url("./bold/proxima-nova-bold.woff") format("woff"),
    url("./bold/proxima-nova-bold.ttf") format("truetype"),
    url("./bold/proxima-nova-bold.svg#youworkforthem") format("svg");
    font-weight: 700;
    font-style: normal;
}

/*  Bold w/ Italics*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./bold/proxima-nova-bold-italic.eot");
    src: url("./bold/proxima-nova-bold-italic.eot?#iefix") format("embedded-opentype"),
    url("./bold/proxima-nova-bold-italic.woff2") format("woff2"),
    url("./bold/proxima-nova-bold-italic.woff") format("woff"),
    url("./bold/proxima-nova-bold-italic.ttf") format("truetype"),
    url("./bold/proxima-nova-bold-italic.svg#youworkforthem") format("svg");
    font-weight: 700;
    font-style: italic;
}

/*  Extrabold*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./extrabold/proxima-nova-extrabold.eot");
    src: url("./extrabold/proxima-nova-extrabold.eot?#iefix") format("embedded-opentype"),
    url("./extrabold/proxima-nova-extrabold.woff2") format("woff2"),
    url("./extrabold/proxima-nova-extrabold.woff") format("woff"),
    url("./extrabold/proxima-nova-extrabold.ttf") format("truetype"),
    url("./extrabold/proxima-nova-extrabold.svg#youworkforthem") format("svg");
    font-weight: 800;
    font-style: normal;
}

/*  Extrabold w/ Italics*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./extrabold/proxima-nova-extrabold-italic.eot");
    src: url("./extrabold/proxima-nova-extrabold-italic.eot?#iefix") format("embedded-opentype"),
    url("./extrabold/proxima-nova-extrabold-italic.woff2") format("woff2"),
    url("./extrabold/proxima-nova-extrabold-italic.woff") format("woff"),
    url("./extrabold/proxima-nova-extrabold-italic.ttf") format("truetype"),
    url("./extrabold/proxima-nova-extrabold-italic.svg#youworkforthem") format("svg");
    font-weight: 800;
    font-style: italic;
}

/*  Black*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./black/proxima-nova-black.eot");
    src: url("./black/proxima-nova-black.eot?#iefix") format("embedded-opentype"),
    url("./black/proxima-nova-black.woff2") format("woff2"),
    url("./black/proxima-nova-black.woff") format("woff"),
    url("./black/proxima-nova-black.ttf") format("truetype"),
    url("./black/proxima-nova-black.svg#youworkforthem") format("svg");
    font-weight: 900;
    font-style: normal;
}

/*  Black w/ Italics*/
@font-face {
    font-family: "Proxima Nova";
    src: url("./black/proxima-nova-black-italic.eot");
    src: url("./black/proxima-nova-black-italic.eot?#iefix") format("embedded-opentype"),
    url("./black/proxima-nova-black-italic.woff2") format("woff2"),
    url("./black/proxima-nova-black-italic.woff") format("woff"),
    url("./black/proxima-nova-black-italic.ttf") format("truetype"),
    url("./black/proxima-nova-black-italic.svg#youworkforthem") format("svg");
    font-weight: 900;
    font-style: italic;
}